Subject: [Int-dir] Int-Dir review of draft-ietf-hip-rfc5204-bis-06

From: Sheng Jiang <[email-masked]>
Date: Fri, 4 Dec 2015 09:46:04 +0000

"I am an assigned INT directorate reviewer for draft-ietf-hip-rfc5204-bis
These comments were written primarily for the benefit of the Internet
Area Directors. Document editors and shepherd(s) should treat these
comments just like they would treat comments from any other IETF
contributors and resolve them along with any other Last Call comments
that have been received. For more details on the INT Directorate,
see http://www.ietf.org/iesg/directorate.html."

This standard track document obsoletes RFC5204, which was 
Experimental. I guess this need support from various implementation 
and inter-operational tests. I personally don't know them, but I guess 
they already took place. The document is well written and ready for 
publication.

This bis document has only little different from the original document: 
mainly two sentences section 4.2.2. The new text looks good.

Regards,

Sheng